 .u-section-1 {
  background-image: none;
  min-height: 841px;
}

.u-section-1 .u-image-1 {
  width: 983px;
  height: 831px;
  object-position: 50% 100%;
  margin: 0 0 0 auto;
}

.u-section-1 .u-image-2 {
  width: 645px;
  height: 397px;
  margin: -751px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-shape-1 {
  width: 570px;
  height: 3px;
  margin: 291px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 805px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 795px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -326px;
    margin-left: calc(((100% - 940px) / 2));
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 795px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 609px;
  }

  .u-section-1 .u-image-2 {
    width: 410px;
    height: 318px;
    margin-top: -547px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-shape-1 {
    margin-top: 279px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-image-1 {
    width: 453px;
    height: 396px;
  }

  .u-section-1 .u-image-2 {
    width: 320px;
    height: 195px;
    margin-top: -306px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-shape-1 {
    width: 540px;
    margin-top: 129px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 418px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 297px;
  }

  .u-section-1 .u-image-2 {
    width: 204px;
    height: 128px;
    margin-top: -256px;
    margin-left: calc(((100% - 340px) / 2)  + -11px);
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
    margin-top: 255px;
    margin-left: 39px;
  }
} .u-section-2 {
  background-image: none;
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 745px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 16px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 729px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-image-1 {
  width: 411px;
  height: 410px;
  background-image: url("images/tonho-about.jpg");
  background-position: 50% 50%;
  margin: 53px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 729px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  margin: 0 auto 0 30px;
}

.u-section-2 .u-text-2 {
  --text-color-var: #b8b8b8;
  font-size: 1.25rem;
  margin: 16px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 557px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 601px;
  }

  .u-section-2 .u-image-1 {
    width: 410px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 601px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1191px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 997px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    width: 314px;
    height: 314px;
    margin-right: -38px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1173px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-right: -11px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 226px;
  }

  .u-section-2 .u-image-1 {
    width: 216px;
    height: 216px;
    margin: 123px auto -113px 151px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 868px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 165px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
    width: auto;
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1552px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 1px;
    width: 340px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 244px;
  }

  .u-section-2 .u-image-1 {
    width: 212px;
    height: 212px;
    margin-top: 129px;
    margin-left: auto;
    margin-bottom: -97px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }
} .u-section-3 {
  background-image: url("images/TonhoCrocco2.jpg");
}

.u-section-3 .u-sheet-1 {
  min-height: 822px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 266px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 678px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 187px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 519px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 122px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 389px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 50px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 245px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 867px;
}

.u-section-4 .u-text-1 {
  margin: 83px auto 0 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 83px auto 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 26.6667px));
  min-height: 490px;
  grid-auto-columns: calc(33.3333% - 26.6667px);
  --gap: 40px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.8125rem;
  letter-spacing: 0px;
  margin: 30px auto 0;
  padding: 9px 10px;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-image-2 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-4 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.8125rem;
  letter-spacing: 0px;
  margin: 30px auto 0;
  padding: 9px 10px;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-image-3 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-4 .u-btn-3 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.8125rem;
  letter-spacing: 0px;
  margin: 30px auto 0;
  padding: 9px 10px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 26.666700000000002px));
    min-height: 404px;
    grid-gap: 40px;
    grid-auto-columns: calc(33.333333333333336% - 26.666700000000002px);
  }

  .u-section-4 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-image-1 {
    height: NaNpx;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-image-2 {
    height: NaNpx;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-4 .u-image-3 {
    height: NaNpx;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 20.000025px));
    min-height: 928px;
    grid-auto-columns: calc(50% - 20.000025px);
  }

  .u-section-4 .u-image-1 {
    margin-top: 1px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 192px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 1px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 192px;
  }

  .u-section-4 .u-image-3 {
    margin-top: 1px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 192px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 2187px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-image-1 {
    margin-top: -63px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 256px;
  }

  .u-section-4 .u-image-2 {
    margin-top: -63px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 256px;
  }

  .u-section-4 .u-image-3 {
    margin-top: -63px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 256px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2327px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 118px;
    margin-right: 189px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 51px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 1981px;
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-image-1 {
    margin-top: -10px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 203px;
  }

  .u-section-4 .u-image-2 {
    margin-top: -10px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 203px;
  }

  .u-section-4 .u-image-3 {
    margin-top: -10px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 203px;
  }
}

.u-section-4 .u-image-1,
.u-section-4 .u-image-1:before,
.u-section-4 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 :hover > .u-container-layout .u-image-1 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .hover > .u-container-layout .u-image-1 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-2,
.u-section-4 .u-image-2:before,
.u-section-4 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 :hover > .u-container-layout .u-image-2 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .hover > .u-container-layout .u-image-2 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-3,
.u-section-4 .u-image-3:before,
.u-section-4 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 :hover > .u-container-layout .u-image-3 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .hover > .u-container-layout .u-image-3 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}.u-section-5 .u-sheet-1 {
  min-height: 1745px;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  margin: 29px auto 0 0;
}

.u-section-5 .u-text-2 {
  --text-color-var: #d6a85f;
  margin: 29px auto 60px;
}.u-section-6 .u-sheet-1 {
  min-height: 833px;
}

.u-section-6 .u-text-1 {
  font-weight: 400;
  margin: 53px auto 0 0;
}

.u-section-6 .u-video-1 {
  height: 637px;
  margin-top: 90px;
  margin-bottom: 0;
}

.u-section-6 .embed-responsive-1 {
  position: absolute;
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 349px;
}

.u-section-7 .u-social-icons-1 {
  height: 134px;
  width: 462px;
  min-width: 68px;
  margin: 60px auto;
}

.u-section-7 .u-icon-1 {
  --text-color-var: #d6a85f;
}

.u-section-7 .u-icon-2 {
  --text-color-var: #d6a85f;
}

.u-section-7 .u-icon-3 {
  --text-color-var: #d6a85f;
}

@media (max-width: 1199px) {
  .u-section-7 .u-social-icons-1 {
    min-height: 16px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-social-icons-1 {
    height: 62px;
    width: 269px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 833px;
}

.u-section-8 .u-text-1 {
  margin: 84px auto 0 0;
}

.u-section-8 .u-gallery-1 {
  height: 552px;
  margin-top: 84px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-8 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 736px;
  }

  .u-section-8 .u-gallery-1 {
    height: 455px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1080px;
  }

  .u-section-8 .u-gallery-1 {
    height: 799px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2716px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-8 .u-gallery-1 {
    height: 2435px;
    margin-top: 101px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1846px;
  }

  .u-section-8 .u-gallery-1 {
    height: 1565px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 661px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: 55px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 533px;
  background-image: none;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 16px;
}

.u-section-9 .u-text-1 {
  margin-right: auto;
  margin-left: 14px;
  --text-color-var: #d6a85f;
  font-size: 1.875rem;
}

.u-section-9 .u-social-icons-1 {
  white-space: nowrap;
  height: 26px;
  min-height: 16px;
  width: 157px;
  min-width: 88px;
  margin: 135px auto 0 14px;
}

.u-section-9 .u-icon-1 {
  height: 100%;
}

.u-section-9 .u-icon-2 {
  height: 100%;
}

.u-section-9 .u-icon-3 {
  height: 100%;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 531px;
  background-image: none;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-9 .u-form-1 {
  height: 352px;
  width: 525px;
  margin: 0;
}

.u-section-9 .u-input-1 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-9 .u-input-2 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-9 .u-form-group-3 {
  margin-left: 0;
}

.u-section-9 .u-input-3 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-9 .u-input-4 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-9 .u-form-group-5 {
  margin-left: 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-btn-2 {
  background-image: none;
  letter-spacing: 0px;
  font-size: 1rem;
  text-transform: none;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: 70px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 439px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 438px;
  }

  .u-section-9 .u-form-1 {
    width: 425px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 245px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 539px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin: 85px -30px 0 0;
  }

  .u-section-9 .u-social-icons-1 {
    margin-top: 70px;
    margin-left: 30px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-form-1 {
    width: 315px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-social-icons-1 {
    margin-left: auto;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 501px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-form-1 {
    height: 431px;
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 932px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 32px;
    margin-bottom: 0;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 624px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 22px;
    margin-right: -8px;
    margin-left: auto;
  }

  .u-section-9 .u-social-icons-1 {
    margin-top: 328px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 286px;
  }

  .u-section-9 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-9 .u-form-1 {
    height: 477px;
    width: 320px;
    margin-top: -335px;
    margin-left: auto;
    margin-right: auto;
  }
}